a{text-decoration: none;}
.nd-header {
    min-height: 56px;
    background-color: #0068b6;
}

.navbar-light .navbar-nav .nav-link {
    color: #fff;
}
.nd-header .nav-link:hover,.nd-header .nav-link.active {
    color: #055889;
}

.nd-logo .nd-name {
    position: relative;
    top: 6px;
    line-height: 40px;
    margin-left: 10px;
    font-size: 28px;
}

.navbar-nav .nav-item {
    flex: 1;
    text-align: center;
}
.navbar-nav .active {
    background-color: #ddd;
}

.navbar-dark .navbar-nav .nav-link {
    color: #fff;
}
.ndbox {
    margin: 80px 20px;
}

.ndbox h2 {
    text-align: center;
    margin: 30px 0 80px;
    padding: 80px 0 0;
    color: #0068b6;
    font-size: 30px;
    line-height: 60px;
    /* font-weight: bold; */
    letter-spacing: 4px;
}

.product .title {
    text-align: center;
    margin: 20px 0;
    padding: 80px 0 0;
    color: #0068b6;
    font-size: 28px;
    line-height: 60px;
}

.pro-content .row {
    margin-right: 0;
    margin-left: 0;
}

.container {
    padding: 0;
    margin: 0 auto;
}


.pro-tab li.sym {
    flex-grow: 2;
}

.pro-tab li.active {
    background-color: #900000;
}

.thumbnail {
    height: 160px;
    line-height: 160px;
    text-align: center;
    padding: 4px;
    border-radius: 3px;
    border: 1px solid #ddd;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}

.card-text {
    font-size: 14px;
}

.footer {
    height: 90px;
    margin-top: 50px;
    background-color: #1b1b1b;
    line-height: 32px;
    padding-top: 15px;
}

/* swiper */
.swiper-slide {
    height: 400px;
}
.swiper-slide .row {
    margin: 0;
    height: 400px;
}
.pro-left {
    background-color: #0068b6;
    color: #fff;
    font-size: 18px;
    text-align: center;
    display: flex;
    align-items: center;
    word-break: break-word;
    flex-direction: column;
    justify-content: center;
    writing-mode: vertical-lr;
    -webkit-writing-mode: vertical-lr;
    -ms-writing-mode: vertical-lr;
    writing-mode: tb-lr;
    letter-spacing: 5px;
}
.pro-right {
    padding: 20px 0;
}
.pro1-img1 {
    width: 72%;
    margin-left: 14%;
    margin-bottom: 20px;
}
.pro1-img2 {
    width: 18%;
    margin-left: 8%;
}
.pro1-img3 {
    width: 9%;
    margin: 0 10%;
}
.pro1-img4 {
    width: 34%;
}
.pro2-img1 {
    width: 18%;
    margin-left: 10%;
    margin-top: 30px;
}
.pro2-img2 {
    width: 18%;
    margin: 0 12%;
    margin-top: 30px;
}
.pro2-img3 {
    width: 18%;
    margin-right: 8%;
    margin-top: 30px;
}
.pro2-img4 {
    width: 32%;
    margin-left: 11%;
    margin-top: 50px;
}
.pro2-img5 {
    width: 22%;
    margin-left: 15%;
    margin-top: 50px;
}

.pro3-img1 {
    width: 20%;
    margin-left: 5%;
}
.pro3-img2 {
    width: 60%;
    margin-left: 5%;
}
.pro3-img3 {
    width: 18%;
    margin-left: 10%;
    margin-top: 50px;
}
.pro3-img4 {
    width: 18%;
    margin: 50px 10% 0;
}
.pro3-img5 {
    width: 15%;
    margin-right: 10%;
    margin-top: 50px;
}

.pro4-img1 {
    width: 20%;
    margin-left: 8%;
}
.pro4-img2 {
    width: 20%;
    margin: 0 10%;
}
.pro4-img3 {
    width: 20%;
}
.pro4-img4 {
    width: 15%;
    margin-left: 10%;
    margin-top: 15px;
}
.pro4-img5 {
    width: 15%;
    margin: 0px 13%;
}
.pro4-img6 {
    width: 15%;
}

.pro5-img1 {
    width: 20%;
    margin-left: 10%;
}
.pro5-img2 {
    width: 15%;
    margin:0 10%;
}
.pro5-img3 {
    width: 20%;
}
.pro5-img4 {
    width: 18%;
    margin-left: 10%;
    margin-top: 15px;
}
.pro5-img5 {
    width: 20%;
    margin: 15px 10% 0;
}
.pro5-img6 {
    width: 18%;
    margin-top: 15px;
}

.pro6-img1 {
    width: 25%;
    margin-left: 4%;
}
.pro6-img2 {
    width: 25%;
    margin:0 5%;
}
.pro6-img3 {
    width: 25%;
}
.pro6-img4 {
    width: 25%;
    margin-left: 4%;
}
.pro6-img5 {
    width: 25%;
    margin:0 5%;
}
.pro6-img6 {
    width: 25%;
}

.pro7-img1 {
    width: 23%;
    margin-left: 25%;
}
.pro7-img2 {
    width: 20%;
    margin-left: 15%;
}
.pro7-img3 {
    width: 15%;
    margin-left: 15%;
    margin-top: 20px;
}
.pro7-img4 {
    width: 15%;
    margin-left: 15%;
    margin-top: 20px;
}

/* swiper */
.navbar-nav {
    width: 1000px;
}

.nd-logo {
    width: 1000px;
    margin: 0 auto;
    height: 130px;
    line-height: 130px;
}

.pro-tab {
    margin: 0;
    width: 1140px;
    display: flex;
    line-height: 52px;
    padding: 0;
    margin: 50px 0 30px;
}
.pro-tab li {
    flex: 1;
    color: #fff;
    list-style: none;
    background-color: #9f9f9f;
    text-align: center;
    flex-grow: 1;
    margin: 0 1px;
    cursor: pointer;
}

@media (max-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1000px;
    }
}

@media (max-width: 991px){ 
    .swiper-slide {
        height: 300px;
    }
    .swiper-slide .row {
        margin: 0;
        height: 300px;
    }
    .navbar-nav {
        width: 800px;
    }
    .nd-logo {
        margin: 0 auto;
        height: 130px;
        line-height: 130px;
        width: 90%;
    }
    .pro-tab {
        margin: 0;
        width: 100%;
        display: flex;
        padding: 0;
        margin: 50px 0 30px;
    }
    .pro-tab li {
        flex: 1;
        color: #fff;
        list-style: none;
        background-color: #9f9f9f;
        text-align: center;
        flex-grow: 1;
        margin: 0 1px;
        cursor: pointer;
    }

    .footer {
        height: auto;
        padding: 20px 10px;
        margin-top: 50px;
        background-color: #1b1b1b;
    }
 }
/* <=768的设备 */
@media (max-width: 768px) {
    .swiper-slide {
        height: 300px;
    }
    .swiper-slide .row {
        margin: 0;
        height: 300px;
    }
    .pro-left {
        background-color: #0068b6;
        color: #fff;
        font-size: 20px;
        text-align: center;
        display: flex;
        align-items: center;
        word-break: break-word;
        flex-direction: column;
        justify-content: center;
        letter-spacing: 5px;
        writing-mode: none;
    }
    .description {
        margin-top: 20px;
    }
    .pro-tab {
        width: 100%;
        overflow: hidden;
        padding: 0;
    }
    .ndbox {
        margin: 0 20px;
    }
    .pro-tab li {
        padding: 2px 2px;
        float: left;
        color: #fff;
        list-style: none;
        background-color: #9f9f9f;
        text-align: center;
        margin: 1px 3px;
        cursor: pointer;
        line-height: 27px;
    }
    .navbar-nav {
        width: 600px;
    }
    .nd-logo {
        margin: 0 auto;
        height: 130px;
        line-height: 130px;
        width: 100%;
    }
    .footer {
        height: auto;
        padding: 20px 10px;
        margin-top: 50px;
        background-color: #1b1b1b;
    }
}

@media (max-width: 576px) {
    .nd-name{
        display: none;
    }
    .product img, #brand img{
        width: 50%;
    }
    .thumbnail {
        margin: 10px 0;
    }
    .swiper-slide {
        height: 150px;
    }
    .swiper-slide .row {
        margin: 0;
        height: 260px;
    }
    .pro-left {
        height: 30px;
        writing-mode:none;
        letter-spacing: 0;
    }
    .description {
        margin-top: 20px;
    }
    .pro-tab {
        width: 100%;
        overflow: hidden;
        padding: 0;
        display: block;
    }
    .pro-tab li {
        flex: none;
        padding: 2px 2px;
        float: left;
        color: #fff;
        list-style: none;
        background-color: #9f9f9f;
        text-align: center;
        margin: 1px 3px;
        cursor: pointer;
    }
    .ndbox {
        margin: 40px 20px;
    }
    .navbar-nav {
        width: 100%;
    }
    .nd-logo {
        margin: 0 auto;
        height: 130px;
        line-height: 130px;
        width: 100%;
    }
    .footer {
        height: auto;
        padding:20px 10px;
        margin-top: 50px;
        background-color: #1b1b1b;
    }
}

